<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'fi_co', version '2.1'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ciqintro'] = 'Mieti työtilan aikana sattuneita tapahtumia ja vastaa alla oleviin kysymyksiin.';
$string['collesaintro'] = 'Tämän kyselyn tarkoituksena on selvittää, kuinka hyvin tämä online-työtila on auttanut sinua oppimaan.

Jokainen seuraavista 24 kysymyksestä koskee sinun kokemuksiasi tässä työtilassa.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä työtilaa tulevaisuudessa.

Kiitokset avustasi.';
$string['collesapintro'] = 'Tämän kyselyn tarkoituksena on selvittää, kuinka hyvin tämä online-työtila on auttanut sinua oppimaan.

Jokainen seuraavista 24 kysymyksestä pyytää sinua vertaamaan <i>suositeltavaa</i>, <i>ideaalia</i> ja <i>toteutunutta</i> tilannetta työtilassa.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä työtilaa tulevaisuudessa.

Suurkiitos!';
$string['collesmintro'] = 'Tässä työtilassa...';
$string['collespintro'] = 'Tämän kyselyn tarkoituksena on selvittää, mitä asioita arvostat online-oppimisympäristössä.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä työtilaa tulevaisuudessa.';
$string['ifoundthat'] = 'Huomasin tässä työtilassa, että';
$string['surveycompleted'] = 'Olet vastannut tähän kyselyyn. Alla olevasta kuvasta näet yhteenvedon vastauksistasi verrattuna työtilan keskiarvoon.';
